




      .app-container-dichvu{
        margin: auto 0;
        overflow: hidden;
     
    }
    .container1-1{
      width: 1200px;
      margin: 0 auto;
      display: block;
      text-align: center;
      top: 96px;
      right: 0;
      position: absolute;
      left: 0;
      overflow: hidden;
      right: 0;
    }
    .app-container-dichvu img{
        display: flex;
        width: 100%;
        height: 355px;
        filter: blur(3px);
        overflow: hidden;
         margin:0 auto;
        background-size: cover;
        position: relative;
    }
    
    
     
    .container-dichvu{
        max-width: 1220px;
        margin: 0 auto;
    
    
    }


      /* text  */
      .banner-content{
        width: 100%;
        position: absolute;
        top: 50%;
        -webkit-transform: translate(0, -50%);
        -moz-transform: translate(0, -50%);
        -ms-transform: translate(0, -50%);
        -o-transform: translate(0, -50%);
        color: #222222;
        text-align: center;
        text-align: center;
        width: 1170px;
      }
      .topbanner .banner-content h2 {
        font-size: 36px;
        font-weight: 400;
        line-height: 40px;
        color: #000;
        margin-top: 0;
    }

    